.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_19 {
    font-weight: 400;
}





#stacks_in_19 {
	padding: 0px 0px 40px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_23 {
    font-weight: 400;
}





#stacks_in_23 {
	padding: 40px 0px 0px 0px;
}
